Id: PicoTorrent.PicoTorrent
Version: 0.18.0
Name: PicoTorrent
Publisher: PicoTorrent
License: Copyright (c) Viktor Elofsson and contributors. PicoTorrent is provided as-is under the MIT license.
LicenseUrl: https://github.com/picotorrent/picotorrent/blob/master/LICENSE
AppMoniker: picotorrent
Tags: torrent, bittorrent, libtorrent
Description: PicoTorrent is designed to be a friendly BitTorrent client for Windows with high performance and low memory usage.
Homepage: https://picotorrent.org/
Installers:
  - Arch: x64
    Url: https://github.com/picotorrent/picotorrent/releases/download/v0.18.0/PicoTorrent-0.18.0-x64.exe
    Sha256: E0ED33724BBB7E269764753986F47A01687B7892D1C2D5F9EFE38F0A27818E49
    InstallerType: exe
    Switches:
      Silent: "/quiet /norestart"
      SilentWithProgress: "/passive /norestart"
